SDL_SetiOSEventPump(3)

NAME
SDL_SetiOSEventPump - Use this function to enable or disable the SDL event pump on Apple iOS.

SYNOPSIS
#include <SDL3/SDL_system.h>

void SDL_SetiOSEventPump(bool enabled);

DESCRIPTION
This function is only available on Apple iOS.

FUNCTION PARAMETERS

enabled
    true to enable the event pump, false to disable it.

THREAD SAFETY
This function should only be called on the main thread.

AVAILABILITY
This function is available since SDL 3.2.0.

SEE ALSO
SDL_SetiOSAnimationCallback(3)